Loading...
Searching...
No Matches
massspectraceplotwidget.cpp File Reference
`#include <vector>`
`#include <QVector>`
`#include "../../core/types.h"`
`#include "massspectraceplotwidget.h"`
`#include "massspectraceplotcontext.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Variables

int | massSpecTracePlotContextMetaTypeId
int | massSpecTracePlotContextPtrMetaTypeId

## Variable Documentation

## massSpecTracePlotContextMetaTypeId

int massSpecTracePlotContextMetaTypeId

Initial value:
=
qRegisterMetaType<pappso::MassSpecTracePlotContext>("pappso::MassSpecTracePlotContext")

Definition at line 43 of file massspectraceplotwidget.cpp.

## massSpecTracePlotContextPtrMetaTypeId

int massSpecTracePlotContextPtrMetaTypeId

Initial value:
=
qRegisterMetaType<pappso::MassSpecTracePlotContext *>("pappso::MassSpecTracePlotContext *")

Definition at line 46 of file massspectraceplotwidget.cpp.